viernes, 13 de junio de 2008

Fin del soporte para FreeBSD 5.5, 6.1 y 6.2

Las versions de FreeBSD 5.5, 6.1 y 6.2 han "expirado" el pasado 1ª de Junio, y por lo tanto se aconseja a sus usuarios actualizarse a las más recientes versiones 6.3 y 7.0. Así lo dice una reciente actualización de las versiones soportadas por el FreeBSD Security Officer, con la que también concluye definitivamente el soporte de la rama FreeBSD 5-STABLE. Con respecto a las actuales versiones de las ramas 6.x y 7.x, se espera que, tentativamente, FreeBSD 6.3 alcance el fin de su vida útil para el 31 de Enero del 2010, y FreeBSD 7.0 lo haga el 28 de Febrero del 2009.

http://www.vivabsd.com.ar/distros/freebsd-5.5-6.1-y-6.2-fin-del-soporte.html

No hay comentarios:

Se ha producido un error en este gadget.